=== debian/control ===
Source: jolicloud-webapp-nextbigsound
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-nextbigsound
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://nextbigsound.com/
Description: Jolicloud web application for Next Big Sound
 The Next Big Sound web site running in a simple Jolicloud window.
